Hi,

I’ve been trying for two days to install Antergos in Virtualbox, running in a WIndows 8.1 host machine. Every time I try running cnchi, installation fails with the following message: “Can’t install necessary packages. Cnchi can’t continue”.

This are the last lines of the log that goes with it:

[2015-06-08 22:03:42] [pac] DEBUG: found cached pkg: /install/var/cache/pacman/pkg/mdadm-3.3.2-2-x86_64.pkg.tar.xz
[2015-06-08 22:03:42] [pac] DEBUG: sha256sum: 18ba2f0ab454a6f6634a6def5021019be4527de304fb62b6b3d74a0f17bc80f1
[2015-06-08 22:03:42] [pac] DEBUG: checking sha256sum for /install/var/cache/pacman/pkg/mdadm-3.3.2-2-x86_64.pkg.tar.xz
[2015-06-08 22:03:42] [pac] ERROR: returning error 33 from check_validity : invalid or corrupted package
[2015-06-08 22:03:42] [pac] ERROR: Can't finalize alpm transaction: transaction failed, pm_errno 33 (invalid or corrupted package), []
[2015-06-08 22:03:42] [pac] DEBUG: Releasing alpm transaction...
[2015-06-08 22:03:42] [pac] DEBUG: Alpm transaction done.
[2015-06-08 22:03:42] [process] ERROR: "Can't install necessary packages. Cnchi can't continue."
[2015-06-08 22:03:42] [process] ERROR: Traceback (most recent call last):

[2015-06-08 22:03:42] [process] ERROR:   File "/usr/share/cnchi/cnchi/installation/process.py", line 166, in run
    self.run_installation()

[2015-06-08 22:03:42] [process] ERROR:   File "/usr/share/cnchi/cnchi/misc/misc.py", line 175, in helper
    return func(*args, **kwargs)

[2015-06-08 22:03:42] [process] ERROR:   File "/usr/share/cnchi/cnchi/installation/process.py", line 362, in run_installation
    self.install_packages()

[2015-06-08 22:03:42] [process] ERROR:   File "/usr/share/cnchi/cnchi/installation/process.py", line 728, in install_packages
    raise InstallError(txt)

[2015-06-08 22:03:42] [process] ERROR: misc.misc.InstallError: "Can't install necessary packages. Cnchi can't continue."

[2015-06-08 22:03:42] [show_message] ERROR: "Can't install necessary packages. Cnchi can't continue."

I’ve tried multiple times, and it seems to always be a different package. Tried changing repositories and updating cnchi to no avail. ISO file is 2015.06.03 (tried redownloading it multiple times).

Any clues? Thanks.